Bug 604396 - libsoup-devel depends on gtk-doc unnecessarily
Summary: libsoup-devel depends on gtk-doc unnecessarily
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libsoup   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 604169
TreeView+ depends on / blocked
 
Reported: 2010-06-15 20:56 UTC by Felipe Contreras
Modified: 2010-06-30 14:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-23 19:35:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Felipe Contreras 2010-06-15 20:56:43 UTC
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.

Comment 1 Matthew Barnes 2010-06-23 19:35:38 UTC
Fixed in libsoup-2.30.1-2.fc13 and libsoup-2.31.2-3.fc14.

Comment 2 Christoph Wickert 2010-06-30 14:10:05 UTC
So what owns /usr/share/gtk-doc/ and /usr/share/gtk-doc/html/ now?


Note You need to log in before you can comment on or make changes to this bug.